div.cadre_gauche_h1{
display: block;
height: 178px;
width: 206px;
}
div.cadre_gauche_h{
margin-top: 0;
}
div.cadre_gauche_bloc_b
{
display: block;
height: 118px;
width: 182px;
margin: 0;
padding: 0;
}
div.annonce_fond p{
margin: 0;
}
div.annonce_fond2 li span
{
font-size: 12px;
color: White;
}
/*div.cadre_gauche_bloc_b 
{ margin-bottom: 16px;

}*/

div.raccourcis_bas_de_page2{
 width: 340px;
}
div.bloc_txt {
 float: left;
 margin: 20px 0 16px 0;
 height: 50px;
 width: 758px;
 border: 1px solid #e3d7bf;
padding:6px 0 6px 0;
}
div.bloc_txt p{
margin: 0 0 10px 10px;
font-size: 12px;
}
div.bloc_txt ul{
margin:0 0 0 4px;
padding-left: 16px;
list-style: none;
}
div.bloc_txt li{
padding: 0;
margin: 0 0 2px 0;
list-style: circle;
font-size: 13px;
font-style: italic;
letter-spacing: 1px;
}
div.bloc_txt em{
text-decoration: underline;
font-style: normal;
 font-size: 12px;
}
div.bloc_txt strong{
 font-size: 12px;
}

/*colonne de droite*/
div.cadre_droite_h {
float: left;
padding: 20px 0px 0 0;
margin: 0px;
width:770px;
/* height: 126px;*/
}

div.cadre_droite_b {
	float: left;
	background: white; 
   margin: 0;
	margin: 18px 0 30px 0px;
	width:980px;
	height: 250px;
}	
div.cadre_droite_b p {
text-align: center;
}
div.cadre_droite_b img {
display: block;
margin: 0 auto; 
}
  
  div.cadre_droite h2,div.cadre_droite h2 a{
	font-family: sans-serif;
	color:#97783f;
	font-size:13px;

	font-weight: bold;
	padding:0 0 0px 2px;
  }	
   div.cadre_droite h2 a:hover{
	color:#b19b72;
  }	
    div.cadre_droite_h h2,div.cadre_droite_h h2 a{
	font-weight: bold;
  }
  div.cadre_droite_b h2,div.cadre_droite_b h2 a{
	font-family: sans-serif;
	color:#97783f;
	font-size:13px;
	font-weight: bold;
	padding:0 0 0px 2px;
	text-align: center;
  }	

   div.cadre_droite_bloc_1{
	float: left;
	width: 220px;
	height: 250px;
	margin: 0;
	padding: 0px 0px 4px 0px;
	border-top: 1px solid #e3d7bf;
 	border-left: 1px solid #e3d7bf;
 	border-bottom: 1px solid #e3d7bf;
 	  } 

   div.cadre_droite_bloc_2{
   float: left;
	width: 244px;
	height: 250px;
   margin: 0;
	padding: 0 0 4px 0;
	border-top: 1px solid #e3d7bf;
 	border-left: 1px solid #e3d7bf;
 	border-bottom: 1px solid #e3d7bf;
  /*background: white url(../img/pages/fond_img2.gif) left bottom no-repeat; */
   } 
 div.cadre_droite_bloc_2 p {
padding-left: 20px;
padding-right: 20px;
}
	 div.cadre_droite_bloc_4{
   float: left;
	width: 210px;
	height: 250px;
   margin: 0;
	padding: 0 0 4px 0;
 	border-top: 1px solid #e3d7bf;
 	border-left: 1px solid #e3d7bf;
 	border-bottom: 1px solid #e3d7bf;
 /*background: white url(../img/pages/fond_img2.gif) left bottom no-repeat; */
   } 
  div.cadre_droite_bloc_4 p {
padding-left: 30px;
padding-right: 20px;
} div.cadre_droite_bloc_3{
	float: left;
	width: 300px;
	height: 250px;
   margin: 0;
	padding: 0 0 4px 0;
	border-top: 1px solid #e3d7bf;
 	border-left: 1px solid #e3d7bf;
	border-right: 1px solid #e3d7bf;
	border-bottom: 1px solid #e3d7bf;
  /*background: white url(../img/pages/fond_img2.gif) left bottom no-repeat; */
	} 
  div.cadre_droite_bloc_1 p,  div.cadre_droite_bloc_3 p  {
padding-left: 20px;
padding-right: 20px;
} /* div.bloc_titre{
 	border: 1px solid #eaeaea;
 	background: url(../images/accueil/fond_titre_publicite.jpg) left top repeat-x;
	display: block;
	height: 16px;
	margin-bottom: 4px;
 }
 */


div.annonce_fond img{
  margin-top:0;
  margin-bottom:22px;
  padding-top: 6px;
	/*width:500px;*/
}
div.annonce_lien {
  text-align: justify;
  font-size: 12px;
  margin:0;
   padding: 8px 0px 2px 4px;
	/*width:500px;*/
}

/*div.annonce_lien a{
  text-align: left;
  font-size: 12px;
  color: #06799F;
}*/
div.annonce_lien img{
  float: left;
  background: transparent;
   border: 0;
	margin: 0 6px 6px 0;
	padding: 0;
}

/* fin colonne centrale*/


div.retour {
	text-align: right;
	margin: 10px 0 4px 0;
 }
 
div.bloc2 {
float: left;
margin:0px;
width:758px;
padding:8px 0 4px 0;	
border: 1px solid #e3d7bf;
height:226px;
}


div.bloc3 {
margin:0;
width:248px;
padding: 0;	
position: relative;
border: 1px solid #eaeaea;
height:220px;
}

div.bloc3 img{
float:left;
height:75px;
margin:3px 5px 0px 6px;
padding: 0 0 6px 0;	

}
div.bloc3_texte {
float:left;
height:105px;
position: relative;
padding: 4px 0 0 0;	
}
div.bloc3_texte span{
display: block;
margin: 0 0 0px 6px;
}
div.bloc3_texte span,div.bloc3_texte span a {
font-size:9px;

text-decoration:none;
}

div.annonce2 {
float: left;
width: 172px;
border: 1px solid #F4F4F4;;
margin:4px 4px 0 4px;
padding: 0 2px 0 4px;
}
/*div.annonce2_fond {
background:url(../images/accueil/fond_annonce.jpg) right top no-repeat;
margin:0;
width:232px;
position: relative;
}*/
div.annonce2 img {
top: 0;
left: 0;
border-color:#eaeaea;
border-width:1px;
/*position: absolute;*/
margin:0px 0px 0px 1px;
}		
div.annonce2 h3{
margin: 0;
padding-top:2px;
padding-bottom:2px;
text-align: left;
color:#97783f;
}	
div.annonce2 h3 a{
font-size: 12px;
color:#97783f;
}		
div.annonce2 h3 a:hover{
color: #B19B72;
}		
div.annonce2 p{
margin-top: 0px;
margin-bottom: 2px;
text-align: left;
}
.bloc_desc{
 display: block;
 height: 60px;	
}
div.annonce2 p span{
color: #FF3300;
font-weight: normal;
text-decoration: line-through;

text-align:center;	
}
		
div.disponibilite{
position: absolute;
top: 34px;
left: 144px;
width: 100px;
margin-right:0px;
z-index: 1;
}
div.disponibilite span{
background-color:#F4F4F4;
font-size: 10px;

}


